[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Unsigned package



Trying to upgrade, yum complains:
Package scons-0.97-2.fc7.noarch.rpm is not signed

This is from my local mirror, but the one from two other official mirrors
and d.f.r.c match it.

rpm --checksig on all of these yields:

scons-0.97-2.fc7.noarch.rpm: sha1 md5 OK

Huh?

Jon

-- 
novus ordo absurdum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]